<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");
include("mylibrary.php");


	
	$traningservicemid=$_POST['traningservicemid'];
	$traningservicename=checkvalidstring($_POST['traningservicename']);
	
	$tt="";
	
	 $eve = "select * from res_traningservice_master where traningservicename='$traningservicename' and traningservicemid !='$traningservicemid'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "traningservice Already Inserted.";
		header('Location: traningservice.php');
	}
	else
	{

	$eve = "update res_traningservice_master set traningservicename='$traningservicename'  where traningservicemid='$traningservicemid'";

	

	if ($conn->query($eve) === TRUE)

	{		

		$_SESSION['msg'] = "traningservice Record Updated succesfully";

		header('Location: traningservice.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: traningservice.php');

	}
	}

?>